Debian Bug report logs - #288232
ITA: towitoko -- Towitoko smartcard reader PCSC and

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 16:18:07 UTC

Severity: normal

Fixed in version towitoko/2.0.7-4

Done: Simon Richter <sjr@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Carlos Prados <cprados@debian.org>, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Carlos Prados <cprados@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: towitoko -- Towitoko smartcard reader PCSC and CT-API driver
Date: Sun, 02 Jan 2005 17:10:39 +0100
Package: wnpp
Severity: normal

The current maintainer of towitoko, Carlos Prados <cprados@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: towitoko
Binary: libtowitoko-dev, libtowitoko2
Version: 2.0.7-2.1
Priority: extra
Section: misc
Maintainer: Carlos Prados <cprados@debian.org>
Build-Depends: debhelper (>= 4.1.16)
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/t/towitoko
Files: 49129012b52a678eaf2d642d317f43c3 592 towitoko_2.0.7-2.1.dsc
 6cb2f842ca11aa79692af89d3730f4ce 280177 towitoko_2.0.7.orig.tar.gz
 ef9ce9b6cdfc7dee721aa1befe7b39da 8925 towitoko_2.0.7-2.1.diff.gz

Package: libtowitoko-dev
Priority: extra
Section: libdevel
Installed-Size: 216
Maintainer: Carlos Prados <cprados@debian.org>
Architecture: i386
Source: towitoko
Version: 2.0.7-2.1
Depends: libtowitoko2 (= 2.0.7-2.1), libc6-dev
Filename: pool/main/t/towitoko/libtowitoko-dev_2.0.7-2.1_i386.deb
Size: 61884
MD5sum: 3b5f0294950a4071f3224284587d2da7
Description: Towitoko smartcard reader CT-API development files
 This package contains the files needed for compiling and linking
 an application that communicates to the Towitoko smartcard
 reader through the CT-API interface

Package: libtowitoko2
Priority: extra
Section: libs
Installed-Size: 144
Maintainer: Carlos Prados <cprados@debian.org>
Architecture: i386
Source: towitoko
Version: 2.0.7-2.1
Provides: pcsc-ifd-handler
Depends: libc6 (>= 2.3.2.ds1-4), debconf
Suggests: libpcsclite1, pcscd
Filename: pool/main/t/towitoko/libtowitoko2_2.0.7-2.1_i386.deb
Size: 41632
MD5sum: c7dfefbd3442b56452b9fc99edb80395
Description: Towitoko smartcard reader PCSC and CT-API driver
 This library provides CT-API and PCSC IFD handler implementation
 for the Towitoko smartcard readers.
 .
 This package is needed to communicate with the Towitoko
 smartcard reader through the PCSC Lite resource manager.

Justification: No activity in > 2 years, no response to pings



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Patrick Plattes <patrick@erdbeere.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 288232@bugs.debian.org (full text, mbox):

From: Patrick Plattes <patrick@erdbeere.net>
To: 288232@bugs.debian.org, 288228@bugs.debian.org
Subject: eco5000 and towitoko driver
Date: Thu, 13 Jan 2005 11:43:05 +0100
hi ho :-),

i want to start working on the debian project. i'm not very skilled in
dpkg, but i will learn as fast as possible ;). at the beginning of
february i have to sit an exam. after that i will start to work with the
debian package system.

in the middle of february i hope to be skilled enougth adopt the two
packages, if this is early enough i'm your man ;).

i have both card readers (eco5000 and towitoko chipdrive), so i will
able to test the packages.

any comments, tips or questions are welcome.

have a nice day,
patrick



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Viehmann <tv@beamnet.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 288232@bugs.debian.org (full text, mbox):

From: Thomas Viehmann <tv@beamnet.de>
To: patrick@erdbeere.net, 288232@bugs.debian.org
Subject: State of towitoko Debian package
Date: Thu, 03 Mar 2005 18:34:22 +0100
Hi Patrick.

What's the state of your efforts? You gave a date of mid-feburary for 
adoption. If you still intend to adopt this package, please follow the 
Debian procedures for doing so. Otherwise, I'll happily take care of this.
If you need a sponsor for uploads that fix the bugs in BTS, please don't 
hesitate to contact me.

Kind regards

Thomas
-- 
Thomas Viehmann, http://thomas.viehmann.net/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Patrick Plattes <patrick@erdbeere.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 288232@bugs.debian.org (full text, mbox):

From: Patrick Plattes <patrick@erdbeere.net>
To: Thomas Viehmann <tv@beamnet.de>
Cc: 288232@bugs.debian.org
Subject: Re: State of towitoko Debian package
Date: Thu, 3 Mar 2005 19:02:41 +0100
[Message part 1 (text/plain, inline)]
hello,

sorry for the late response. this will be my first debian package and
actually i'm learning for lot examinations. if you are skilful in
packaging libraries i would be happy to get some help or documentations.

if you will be at the linux day this weekend please you can call me.

thanks,
  patrick

On Thu, Mar 03, 2005 at 06:34:22PM +0100, Thomas Viehmann wrote:
> Hi Patrick.
> 
> What's the state of your efforts? You gave a date of mid-feburary for 
> adoption. If you still intend to adopt this package, please follow the 
> Debian procedures for doing so. Otherwise, I'll happily take care of this.
> If you need a sponsor for uploads that fix the bugs in BTS, please don't 
> hesitate to contact me.
> 
> Kind regards
> 
> Thomas
> -- 
> Thomas Viehmann, http://thomas.viehmann.net/
> 

-- 
Das ggf. angängende Attachment ist eine Signatur, erstellt mit GnuPG, die es
ermöglicht die Korrektheit des Absenders zu bestätigen (www.gnupg.org).
Ich widerspreche der Nutzung oder Übermittling meiner Daten für Werbezwecke 
oder für die Markt- und Meinungsforschung. (§28 Abs. 3 + 4 BDSG)
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Viehmann <tv@beamnet.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 288232@bugs.debian.org (full text, mbox):

From: Thomas Viehmann <tv@beamnet.de>
To: Patrick Plattes <patrick@erdbeere.net>
Cc: 288232@bugs.debian.org
Subject: Re: State of towitoko Debian package
Date: Thu, 03 Mar 2005 22:49:00 +0100
Hello.

Thanks for the response. It was more than quick if you ask me.
Patrick Plattes wrote:
> sorry for the late response. this will be my first debian package and
> actually i'm learning for lot examinations. if you are skilful in
> packaging libraries i would be happy to get some help or documentations.
Er, actually the deal is that I can help you once you have updated 
packages. The documentation is all available from the usual places, so 
unless you have very specific questions...
If, on the other hand, you feel that you need to do some more reading up 
before adopting packages, I can see about the towitoko driver until that 
point.

> if you will be at the linux day this weekend please you can call me.
Sorry, no.

Kind regards

Thomas
-- 
Thomas Viehmann, http://thomas.viehmann.net/



Information stored:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #30 received at 288232-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Patrick Plattes <patrick@erdbeere.net>
Cc: 288232-quiet@bugs.debian.org, 288228-quiet@bugs.debian.org
Subject: Re: eco5000 and towitoko driver
Date: Sun, 1 May 2005 11:35:42 +0200
Hi,

On Thu, Jan 13, 2005 at 11:43:05AM +0100, Patrick Plattes wrote:
> i want to start working on the debian project. i'm not very skilled in
> dpkg, but i will learn as fast as possible ;). at the beginning of
> february i have to sit an exam. after that i will start to work with the
> debian package system.
> 
> in the middle of february i hope to be skilled enougth adopt the two
> packages, if this is early enough i'm your man ;).
> 
> i have both card readers (eco5000 and towitoko chipdrive), so i will
> able to test the packages.
> 
> any comments, tips or questions are welcome.

How are things going?  If you're still interested in adopting these
packages, the first step would be applying at <http://nm.debian.org/>.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Simon Richter <sjr@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 288232@bugs.debian.org (full text, mbox):

From: Simon Richter <sjr@debian.org>
To: 288232@bugs.debian.org, Carlos Prados <cprados@debian.org>, Patrick Plattes <patrick@erdbeere.net>, Thomas Viehmann <tv@beamnet.de>, Matej Vela <vela@debian.org>
Subject: libtowitoko2
Date: Sun, 22 May 2005 16:36:22 +0200
[Message part 1 (text/plain, inline)]
Hi,

what is the current status on libtowitoko2? It is marked as orphaned,
with some activity on the bug report, but nothing conclusive. As I use
that package myself, I might be inclined to take over, but don't want to
step on anyone's toes.

   Simon
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #40 received at 288232@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Simon Richter <sjr@debian.org>, 288232@bugs.debian.org
Cc: Carlos Prados <cprados@debian.org>, Patrick Plattes <patrick@erdbeere.net>, Thomas Viehmann <tv@beamnet.de>, Matej Vela <vela@debian.org>
Subject: Re: Bug#288232: libtowitoko2
Date: Sun, 22 May 2005 17:10:24 +0200
On Sun, May 22, 2005 at 04:36:22PM +0200, Simon Richter wrote:
> Hi,
> 
> what is the current status on libtowitoko2? It is marked as orphaned,
> with some activity on the bug report, but nothing conclusive. As I use
> that package myself, I might be inclined to take over, but don't want to
> step on anyone's toes.

Nobody so far has even retitled this but to 'ITA', so I guess you can do
so and set owner to yourself. It's been four months since initial show
of interest by Patrick.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Patrick Plattes <patrick@erdbeere.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 288232@bugs.debian.org (full text, mbox):

From: Patrick Plattes <patrick@erdbeere.net>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: Simon Richter <sjr@debian.org>, 288232@bugs.debian.org, Carlos Prados <cprados@debian.org>, Thomas Viehmann <tv@beamnet.de>, Matej Vela <vela@debian.org>
Subject: Re: Bug#288232: libtowitoko2
Date: Sun, 22 May 2005 17:22:49 +0200
[Message part 1 (text/plain, inline)]
On Sun, May 22, 2005 at 05:10:24PM +0200, Jeroen van Wolffelaar wrote:
> On Sun, May 22, 2005 at 04:36:22PM +0200, Simon Richter wrote:
> > Hi,
> > 
> > what is the current status on libtowitoko2? It is marked as orphaned,
> > with some activity on the bug report, but nothing conclusive. As I use
> > that package myself, I might be inclined to take over, but don't want to
> > step on anyone's toes.
> 
> Nobody so far has even retitled this but to 'ITA', so I guess you can do
> so and set owner to yourself. It's been four months since initial show
> of interest by Patrick.
> 
> --Jeroen

hello,

you can take over the package. actually i don't have any time to work
on it. i'm sorry for the confusing. please forgive me.

 patrick
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288232; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Viehmann <tv@beamnet.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #50 received at 288232@bugs.debian.org (full text, mbox):

From: Thomas Viehmann <tv@beamnet.de>
To: Simon Richter <sjr@debian.org>, 288232@bugs.debian.org
Subject: Re: libtowitoko2
Date: Sun, 22 May 2005 17:28:14 +0200
If you're so inclined, go ahead and adopt the package.
My interest in this is to not have it orphaned indefinetely, so I'd be
more than happy to see you take it.

Kind regards

T.
-- 
Thomas Viehmann, http://thomas.viehmann.net/



Changed Bug title. Request was from Simon Richter <sjr@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Simon Richter <sjr@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #57 received at 288232-close@bugs.debian.org (full text, mbox):

From: Simon Richter <sjr@debian.org>
To: 288232-close@bugs.debian.org
Subject: Bug#288232: fixed in towitoko 2.0.7-4
Date: Sun, 22 May 2005 14:03:29 -0400
Source: towitoko
Source-Version: 2.0.7-4

We believe that the bug you reported is fixed in the latest version of
towitoko, which is due to be installed in the Debian FTP archive:

libtowitoko-dev_2.0.7-4_powerpc.deb
  to pool/main/t/towitoko/libtowitoko-dev_2.0.7-4_powerpc.deb
libtowitoko2_2.0.7-4_powerpc.deb
  to pool/main/t/towitoko/libtowitoko2_2.0.7-4_powerpc.deb
towitoko_2.0.7-4.diff.gz
  to pool/main/t/towitoko/towitoko_2.0.7-4.diff.gz
towitoko_2.0.7-4.dsc
  to pool/main/t/towitoko/towitoko_2.0.7-4.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288232@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Richter <sjr@debian.org> (supplier of updated towitoko package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 22 May 2005 19:49:12 +0200
Source: towitoko
Binary: libtowitoko2 libtowitoko-dev
Architecture: source powerpc
Version: 2.0.7-4
Distribution: unstable
Urgency: low
Maintainer: Simon Richter <sjr@debian.org>
Changed-By: Simon Richter <sjr@debian.org>
Description: 
 libtowitoko-dev - Towitoko smartcard reader CT-API development files
 libtowitoko2 - Towitoko smartcard reader PCSC and CT-API driver
Closes: 288232
Changes: 
 towitoko (2.0.7-4) unstable; urgency=low
 .
   * Adopted. (Closes: #288232)
   * Bumped Standards-Version
   * USB drivers are now installed unconditionally
   * Packaging rework, moved to dh_install and misc. bits
Files: 
 eb7515f373b79462603eb1e1f81b6661 704 misc extra towitoko_2.0.7-4.dsc
 7abe05541f0c07688521fd48ad2b2e6c 9091 misc extra towitoko_2.0.7-4.diff.gz
 daae026580a7b42d4918e2dc7cdc84e4 67932 libdevel extra libtowitoko-dev_2.0.7-4_powerpc.deb
 326c3e7d9ea0cc3d6ef2059fec9de6dd 42580 libs extra libtowitoko2_2.0.7-4_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iQCVAwUBQpDHIVYr4CN7gCINAQI4DQP8DO16yV9rzoqO3yOrjuGVA8W/ZTsQMKaU
jMGPKyA3odGUllYieXc58Y7pbu/PHYkTlWaBW4r19fPyUW5Z0B8aJ95tJ/NXi/3q
i9PCh4h9V/i+tLRKLpOozjR+wVMYTxdD5gxHK25JhtH3jtGBOhSxrJVhwi9KoY+r
seCCGZ6M+54=
=lFo1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:04:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.